body {text-align: center; padding: 0;  background-image: url('http://movies.apple.com/trailers/iphone/images/gradient.gif'); background-color: #303130; background-repeat: repeat-x; font: 10px/14px "Lucida Grande", Geneva, Arial, Verdana, sans-serif; }
#main #content { text-align:center; margin:15px auto; width:480px; position:relative; }
#movie-container {margin: 15px auto 15px auto; padding-bottom: 15px; position:relative; width: 100%; height: 204; border-bottom: 1px #666 solid; }
#content .padder { padding:0 15px;}
#details div.left {float:left; display:block; height:100%; position:relative; width:134px; overflow:hidden;}
#details h3 { font-size: 18px; line-height: 18px; margin-top:0; position:relative; height:22px; }
#details h3 span {color:#666;}
.releasedate { color:#fff;}
#details img.rating {padding: 15px 3px 0; display:block;}
#details h4 { font-size: 10px; margin: 0 auto 15px; color: #666; font-weight:normal;}
#details div.right { text-align:left; display:block; margin-left:159px;}
#details .cast {text-align:left;list-style-type:none; padding:0; width:100%; position:relative;}
#details .clips {list-style-type:none; padding:0; width:50%; text-align:left;}
#details ul.clips { background: rgba(100,100,100,0.2); float:right; padding:3px; border: 1px rgba(100,100,100,0.1) solid; -webkit-border-radius:3px;}
#details .clips li { padding: 2px 6px; position:relative;}
#details .clips li.title {font-size: 10px; font-weight:bold; color: #fff; border: 1px #69C solid; -webkit-border-radius:2px; margin:1px 0 3px; padding:2px 5px;}
#details .cast li.title { color: #fff; border-bottom: 1px #666 solid;}
#details .cast li { padding: 1px 3px 1px;}
#details .clips li.active a { color: #fff; background:none;}
#details .clips li a { color: #fff; text-decoration:none; position:relative; display:block; width:100%; background:url('http://movies.apple.com/trailers/iphone/images/whitearrow.png') center right no-repeat;}
#details .clips li a:hover { text-decoration:underline;}

.clearer { clear:both; display:block; font-size:1px; height:0pt; line-height:1px; margin:0pt; padding:0pt;}

#breadcrumbs { margin: 15px 0 30px; color: #999; width: 450px; position:relative; background-image: none; text-shadow: none; }
#breadcrumbs { font-size: 11px; color: #999; overflow: hidden; height: 17px; line-height: 17px; font-weight: bold; text-align:left; }
#breadcrumbs a { color: #999; text-decoration: none; float: left; padding: 0 10px; position: relative; margin-left: -10px; _cursor: hand; }
#breadcrumbs a:hover { color: #ccc; text-decoration: none !important; }
#breadcrumbs a.home { background:url('http://movies.apple.com/trailers/iphone/images/breadcrumb_home.png') center center no-repeat; margin: 0; width: 14px; height: 0; padding-top: 17px; overflow: hidden; }
#breadcrumbs span { float: left; width: 9px; margin: 0 10px 0 0; position: relative; height: 17px; padding-top: 0; margin-top: 0px; background: none;}
